package com.iformall.utils;

import java.util.Comparator;
import java.util.Map;
import java.util.TreeMap;

public class MapUtil {
    /**
     * 获取带排序的Map
     * @return
     */
    public static Map<String, String> getOrderMap() {
        Map<String, String> paramMap = new TreeMap<String, String>(
                new Comparator<String>() {
                    public int compare(String obj1, String obj2) {
                        // 降序排序
                        return obj1.compareTo(obj2);
                    }
                });
        return paramMap;
    }
}
